.bannerWidget--2200 {
    background-image: url(https://s3.amazonaws.com/grazecart/jlgreenfarm/images/1677112192_63f6b380d807f.png); 
	background-attachment: scroll; 
	background-position: 50% 29%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2200 {
        background-attachment: initial;
    }
}

.bannerWidget--2200::after {
    background-color: hsla(0, 0%, 0%, 0.67);
    z-index: 1;
}

.bannerWidget--2200 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 99px;
    padding-bottom: 99px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2200 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--2200 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #ef4972; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 22px;
    text-transform: none;
}.textWidget--2201 {
    --tw-prose-headings: #ef4972;
    --tw-prose-p: #ef4972;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ef4972;
    --tw-prose-bullets: #ef4972;
    max-width: 640px;
    padding-top: 44px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #ef4972;
}

.textWidget--2201 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2201 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--2202 {
    --tw-prose-headings: #3d3d3d;
    --tw-prose-p: #3d3d3d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #3d3d3d;
    --tw-prose-bullets: #3d3d3d;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 50px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #3d3d3d;
}

.textWidget--2202 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2202 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--2203 {
    --tw-prose-headings: #ef4972;
    --tw-prose-p: #ef4972;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ef4972;
    --tw-prose-bullets: #ef4972;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #ef4972;
}

.textWidget--2203 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2203 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--2204 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 25px; 
    padding-bottom: 50px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2204 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2204 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--2205 {
    padding-top: 0px; 
    padding-bottom: 29px;
}

.imageWidget--2205 img {
    width: 526px;
    height: auto;
    max-width: 100%;
}.textWidget--2206 {
    --tw-prose-headings: #ef4972;
    --tw-prose-p: #ef4972;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ef4972;
    --tw-prose-bullets: #ef4972;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #ef4972;
}

.textWidget--2206 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2206 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--2207 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 28px; 
    line-height: 1.75; 
    background-color: #fff5de;
    color: var(--text_color);
}

.textWidget--2207 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2207 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--2208 {
    background-color: #fff5de; 
    padding-top:0px; 
    padding-bottom: 32px;
    
}.textWidget--2209 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 5px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2209 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2209 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--2210 {
    padding-top: 0px; 
    padding-bottom: 25px;
}

.imageWidget--2210 img {
    width: 259px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--2211 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 50px;
    
}.textWidget--2212 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2212 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2212 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--2213 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 50px;
    
}.textWidget--2214 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2214 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2214 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--2215 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 50px;
    
}.textWidget--2216 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2216 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2216 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--2217 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 13px;
    
}.ctaButtonWidget--2218 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 50px;
    
}.textWidget--2219 {
    --tw-prose-headings: #ef4972;
    --tw-prose-p: #ef4972;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ef4972;
    --tw-prose-bullets: #ef4972;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #ef4972;
}

.textWidget--2219 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2219 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--2235 {
    background-color: #FFF; 
    padding-top:6px; 
    padding-bottom: 64px;
    
}